#include "A+B.h"
#include <iostream>
#include <vector>
#include <algorithm>

#define rep(i, s, e) for (ll i = s; i < e; i++)

using namespace std;
using ll = long long;
using vll = vector<ll>;

__int128 find_sum(__int128 a, __int128 b) {
    return a + b;
}
